@charset "utf-8";







/* highlights */
.highlights .m_feature-display .call-out_size{white-space: normal;}
.s2 .highlights .m_feature-display .call-out_size{font-size: 50px;}
.s1 .highlights .m_feature-display .call-out_size{font-size: 31px;}

/* showroom */
.showroom .display-motion-wrap .spec-txt {font-size:6vh !important;}


/* models */
.s34 .models .display .o_models_content .c_model_unit-type1 {font-size: 40px;}
.s2 .models .display .o_models_content .c_model_unit-type1 {font-size: 30px;}
.s1 .models .display .o_models_content .c_model_unit-type1 {font-size: 20px;}


/* accessories */


